
Infrastructure - Task #5480

Story # 5462 (Closed): CCI 1.2.7 Release

release dataone-cn-processdaemon 1.2.2

2014-06-12 08:43 - Robert Waltz

Status: Closed Start date: 2014-06-12

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: Environment.Production Estimated time: 0.00 hour

Target version: 2014.26-Block.4.1   

Milestone: CCI-1.2 Story Points:  

Product Version: 1.2.7   

Description

Associated revisions

Revision 41d96bea - 2014-06-12 10:25 - Robert Waltz

refs #5480: release dataone-cn-processdaemon 1.2.2

Revision 13972 - 2014-06-12 10:25 - Robert Waltz

refs #5480: release dataone-cn-processdaemon 1.2.2

Revision 13972 - 2014-06-12 10:25 - Robert Waltz

refs #5480: release dataone-cn-processdaemon 1.2.2

Revision 13972 - 2014-06-12 10:25 - Robert Waltz

refs #5480: release dataone-cn-processdaemon 1.2.2

Revision 13972 - 2014-06-12 10:25 - Robert Waltz

refs #5480: release dataone-cn-processdaemon 1.2.2

History

#1 - 2014-06-12 09:53 - Robert Waltz

- Subject changed from release dataone-cn-processdaemon 1.2.1 to release dataone-cn-processdaemon 1.2.2

#2 - 2014-06-26 22:08 - Robert Waltz

- Target version set to 2014.26-Block.4.1

#3 - 2014-07-18 03:33 - Robert Waltz

- Product Version changed from * to 1.2.7

#4 - 2014-07-18 03:37 - Robert Waltz

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0
